<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<app-toast>
  <app-splash>
    <app-error>
      <div id="app-wrapper" class="w-screen h-dvh text-text-500">
        <router-outlet></router-outlet>
      </div>
    </app-error>
  </app-splash>
</app-toast>
